info:
  name: Create Device Mapping
  type: http
  seq: 9
http:
  method: POST
  url: '{{base_url}}/api/devices/{{device_id}}/collections'
  auth: inherit
  body:
    type: json
    jsonBody: "{\n    \"collection_id\": \"{{collection_id"
